{% extends 'base.html.twig' %}

{% block title %}New Vegetables{% endblock %}

{% block body %}
    <h1>Create new Vegetables</h1>

    {{ include('admin/vegetables/_form.html.twig') }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'vegetables', 'button_label': 'Add'}) }}

    {{ include('assets/back_button.html.twig', {back_path: path('sandwich_settings')}) }}
{% endblock %}
